Subject: Ticket Assigned - Return Request - Order # 9626978529
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 08 Jan 2021 02:36:19 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return Request - Order # 9626978529 Dear Concerned,

This is to inform you that I ordered a clutch but when I received it. It’s
hook is broken from inside so can’t be closed and has a sharp cut on the
outside body as well. I can provide you with the pictures as well if
required.

Kindly look into this matter and arrange the return of the item and refund
if the money as soon as possible as I had already made the payment through
my credit card while placing the order.

Would really appreciate your prompt response in this regard.
-- 
Sent from IPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1967163